body {
	background-color: #ffffff;
	color: #000000;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Sans-serif;
}

img {
	max-width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

#TopBanner {
	height: 96px;
	padding: 12px;
	margin: auto;
	position: relative;
	-webkit-box-shadow: inset 0px -32px 32px -16px #223344;
	-moz-box-shadow: inset 0px -40px 40px -20px #223344;
	box-shadow: inset 0px -32px 32px -16px #223344;
	background-color: #4488DD;
	border-width: 0 0 10px 0;
	border-style: solid;
	border-color: #00BB33;
}

#MobileBanner {
	height: 144px;
	padding: 12px;
	margin: auto;
	position: relative;
	-webkit-box-shadow: inset 0px -32px 32px -16px #223344;
	-moz-box-shadow: inset 0px -40px 40px -20px #223344;
	box-shadow: inset 0px -32px 32px -16px #223344;
	background-color: #4488DD;
	border-width: 0 0 10px 0;
	border-style: solid;
	border-color: #00BB33;
}

#Footer {
	background-color: #4488DD;
	color: #ffffff;
	padding: 10px;
	font-size: 90%;
	box-shadow: 0px 4000px 0px 4000px #4488DD;
}

#major {
	background-color: #ffffff;
	margin: 0px 8% 0px 8%;
	padding: 5px 10px;
	clear: both;
	overflow: auto;
}


h1 {
	font-size: 250%;
	font-weight: normal;
	font-family: Georgia, Serif;
	color: #000000;
	margin: 5px;
}

h2 {
	font-size: 200%;
	font-weight: normal;
	font-family: Georgia, Serif;
	color: #003377;
	margin: 0;
	padding: 0;
}

h3 {
	font-size: 150%;
	font-weight: normal;
	font-family: Georgia, Serif;
	color: #003377;
	margin: 0;
	padding: 0;
}

subh {
	font-size: 120%;
	font-weight: normal;
	font-family: Georgia, Serif;
	color: #003377;
}

.menubar{
	width: 19.7%;
	display: inline-block;
	text-align: center;
	font-size: 1.6rem;
	color: #00CC33;
	position: relative;
}

.mmenubar{
	width: 33%;
	display: inline-block;
	text-align: center;
	font-size: 3.0rem;
	color: #00CC33;
	position: relative;
}

a.menu:link{
	color: #00CC33;
	text-shadow: 1px 1px 3px #111111;
}

a.menu:visited{
	color: #00CC33;
}

a.menu:hover{
	color: #ffffff;
	text-decoration: none;
}

.footerbar{
	width: 16%;
	display: inline-block;
	text-align: center;
	font-size: 1.6rem;
	color: #ffffff;
	position: relative;
}

a.foot:link{
	color: #ffffff;
	text-shadow: 1px 1px 3px #111111;
}

a.foot:visited{
	color: #ffffff;
	text-shadow: 1px 1px 3px #111111;
}

a.foot:hover{
	text-decoration: none;
}

.minih {
	font-weight: normal;
	font-family: Georgia, Serif;
	color: #00aaaa;
}

.center_block {
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	width: 70%;
}

a:link {
	text-decoration: none;
	color: #0038B0;
}

a:visited {
	color: #0038B0;
}

a:hover {
	color: #0040F0;
}

.btn {
	-webkit-border-radius: 2;
	-moz-border-radius: 2;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 3px #333333;
	-moz-box-shadow: 0px 1px 3px #333333;
	box-shadow: 0px 1px 3px #333333;
	color: #ffffff;
	font-weight: bold;
	font-size: 90%;
	background: #4488DD;

	padding: 8px 10px 8px 10px;
	text-decoration: none;
	border: 0;
	display: inline-block;
}


a.btn{
	background: #4488DD;
	text-decoration: none;
	color: #ffffff;
}


.btn:hover {

	background: #00BB33;
	text-decoration: none;
	color: #ffffff;
}


.half_main{
	padding: 24px;
	width: calc(50% - 52px);
	display: inline-block;
	vertical-align: top;
}

.third_main{
	display: inline-block;
	padding: 8px;
	vertical-align: top;
	width: calc(33% - 23px);
}


.card {
	background-color: #ffffff;
	padding: 10px;
	margin: 12px;
	display: inline-block;
	vertical-align: top;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;	
	-webkit-box-shadow: 1px 1px 2px 1px #666666;
	-moz-box-shadow: 1px 1px 2px 1px #666666;
	box-shadow: 1px 1px 2px 1px #666666;
	overflow: auto;
	text-align: left;
	color: #000000;
}

.card:hover{
	-webkit-box-shadow: 1px 1px 2px 1px #444444;
	-moz-box-shadow: 1px 1px 2px 1px #444444;
	box-shadow: 2px 2px 2px 2px #666666;
}

.button {
	background-color: #ffffff;
	padding: 10px;
	margin: 12px;
	display: inline-block;
	vertical-align: top;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;	
	-webkit-box-shadow: 1px 1px 2px 1px #666666;
	-moz-box-shadow: 1px 1px 2px 1px #666666;
	box-shadow: 1px 1px 2px 1px #666666;
	overflow: auto;
	text-align: left;
	color: #000000;
}


.OfferForm{
	display: none;
	text-decoration: none;
}

.mycard{
	background-color: #ffffff;
	padding: 12px 12px 24px 12px;
	display: block;
	vertical-align: top;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;	
	-webkit-box-shadow: 1px 1px 2px 1px #666666;
	-moz-box-shadow: 1px 1px 2px 1px #666666;
	box-shadow: 1px 1px 2px 1px #666666;
	overflow: auto;
	text-align: left;
	color: #000000;
}

.store{
	color: #003377
}

.price{
	color: #006622;
}